﻿/*
body
{
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
    margin:0;
    padding:0;
}

.container
{
	width:983px;
	margin:0 auto;
}

.today {
    background-color: #BC010C;
    font-size: 13px;
    color:#fff;
    padding:2px;
}

.top_header {
    height:130px;
    padding-top:20px;
}

.header_content {
    width:100%;
}

.header_content_left {
    float:left;
    width:255px;
}

.header_logo {
    margin:5px 7px;
}

.header_content_right {
    float:right;
    font-size:11px;
}

.container_3 {
    margin-top:10px;
    margin-left:216px;
}

.seguici {
    font-size:18px;
    margin-top:2px;
}

.linkedin {
    float:left;
    margin-left:17px;
}

.twitter {
    float:left;
    margin-left:10px;
    margin-top:4px;
}

.linkedin_logo {
    width:20px;    
}
.twitter_logo {
    width:20px;
}

.search {
    float:right;
}

#text_find {
     width:100px;
}


#dinamic_content {
    float:left;
    width:700px;
}

#sidebar {
    width:252px;
    float:right;
}

#calendar {
    width:250px;
}

#chart {
    width:190px;
    height:180px;
    margin:0 auto;
}

#comunicatiStampaHome {
    float:right;
    width:100%;

}

.footer {
    background-color: #E2202B;
}

.footer_left {
    color: #FFF;
    float: left;
    padding-top: 15px 3px 30px 10px;
    width: 206px;
    margin-left:5px;
    border-right:2px solid black;
}

.footer_right {
    color:#000;
}

.bottom {
}

    */